1. lanbrn's Avatar
    ’m using ver 1.1.2 and want to install sendsong but the only ver available is for 1.1.3…. and i dont wanna upgrade yet… can someone help me please… i need the old versions of sendsong…. is there an installer source where i can find old applications? …. thnx
    2008-02-10 02:35 PM
  2. CabooseLoL's Avatar
    I've been asking this question for the past week. No one is responding when we ask for older versions. I've been asking for TTR, SendSong, Voice Notes, and Make it Mine.

    Please someone get these apps back up.

    There is a demand for these older apps...
    http://modmyi.com/forums/showthread.php?t=29723
    http://modmyi.com/forums/showthread.php?t=29162
    http://modmyi.com/forums/showthread.php?t=30008
    Last edited by CabooseLoL; 2008-02-10 at 04:34 PM.
    2008-02-10 04:24 PM
  3. caelis666's Avatar
    you can download the previous version of sendsong
    on ericasadun.com
    and then you'll have to install it manually
    2008-02-10 05:54 PM
  4. lanbrn's Avatar
    sorry how do i install it manually
    2008-02-10 06:06 PM
  5. CabooseLoL's Avatar
    Every time I have ever tried to install something manually, I dosent work. I know how to set the permissions. But still it just crashes. So putting it back on installer would be awesome.
    2008-02-10 06:12 PM
  6. lanbrn's Avatar
    have you tried it from installer it said i need 1.1.3 firewear do you know how to do that in installer ???
    2008-02-10 06:27 PM
LINK TO POST COPIED TO CLIPBOARD